mav_SMSCallbackExec(3)

NAME
mav_SMSCallbackExec - Execute an SMS callback function.

LEVEL
Maverik Level 3

SYNTAX
int mav_SMSCallbackExec(MAV_SMSCallback *scb, MAV_SMS *s, void *d1, void *d2, void *d3, void *d4);

ARGUMENTS
The callback function to be executed. The SMS Data for callback.

DESCRIPTION
The result of this function is the result of the callback function.